Widget.js browser compatibility?


#1

widget.js library isn’t working for embedded tweets on android 4.2 and 4.3

Visiting
https://dev.twitter.com/web/embedded-tweets

this is what i get on my pc browser

this is what i get on my Nexus 4 android 4.2 system browser:

Widget.js is obviously not working properly for my android 4.2 browser, even though it says on twitter’s official FAQ that “Android 4” is “fully supported”

Am I overlooking something or does widget.js just not work with android browser 4.3 and below?


#2